<template>
    <div class="end-node-wrap node-wrap">
        <div class="end-content">流程结束</div>
    </div>
</template>

<script>
export default {
    data() {
        return {

        };
    },
    methods: {

    },
};
</script>

<style scoped lang="scss">
.end-node-wrap{
    .end-content{
        color:#C0C4CC;
    }
}
</style>
